/* ######################## begin layout styling ##################### */

html, body {
    margin: 5 5;
    padding: 0;
}

body {
    font: 12px Trebuchet, Verdana, Arial, sans-serif;
    background: #A5B3DA url('/images/bgtile.gif');
    color: #444;
}

.date p {
    margin: 0;
    padding: 0;
}

.content img {
    border: 0;
}

.leftquote {
    background-color: white;
    padding: 8px;
    margin: 10px;
    -moz-box-shadow: 3px 4px 11px #333333;
    -webkit-box-shadow: 3px 4px 11px #333333;
    box-shadow: 3px 4px 11px #333333;
}

h3 {
    margin: 0;
    padding: 0;
    margin-top: 2em;
    color: #636364;
    font-family: Trebuchet, Verdana, Arial, sans-serif;
}

.container {
    position: relative;
    margin: 0 auto;
    width: 90%;
    text-align: left;
    background: #FFF;
    border: solid #4D4D4D;
    border-width: 0 1px;
}

div#header {
    height: 74px;
    background: #E5BD5E url('/images/topbar1.jpg') no-repeat;
}

div#header2 {
    background: #516AAA url('/images/bgshadow.jpg');
    border: solid #4D4D4D;
    border-width: 0px 0px 1px 0px;
    margin: 0px;
}

div#header2 a {
    text-decoration: none;
}

div#header3 {
    height: 7px;
    background: #6879AA;
    border: solid #4D4D4D;
    border-width: 0px 0px 1px 0px;
}

div#header2 h1 {
    font: 28px Georgia, Serif;
    color: #333333;
    text-align: center;
    margin-top: 0px;
    padding-top: 5px;
    margin-bottom: 0px;
    padding-bottom: 5px;
    font-weight: normal;
    /* font-variant: small-caps;*/
}

.sidebar {
    font-size: 12px;
    width: 20%;
    float: left;
    position: relative;
}

.footer {
    clear: both;
    margin-top: 0px;
    background: #898989;
    color: #FFF;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 10px;
    text-align: center;
}

.content {
    position: relative;
    background-color: #EEEEDD;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 10px;
    padding-bottom: 200px;
    color: #626262;
    line-height: 1.5em;
    font-size: 12px;
    float: left;
    width: 53%;
    overflow: hidden;
}

.wraptable {
    max-width: 100%;
}

.wraptable .col1of2 {
    float: left;
    width: 47%;
    margin-right: 2%;
}

.wraptable .col1of2 img {
    max-width: 100%;
    margin-bottom: 10px;
    height: auto;
}

.content table {
    max-width: 100%;
    display: block;
    height: auto;
    table-layout: fixed;
    overflow: scroll;
}

.content img {
    max-width: 100%;
    height: auto;
    display: block;
}

.content table tr td img {
    max-width: 90%;
}

.content table tr td {
    position: relative;
    padding-bottom: 10px;
}

div#bookspecs {
    font-size: 11px;
    border: dotted #4D4D4D;
    border-width: 1px;
    padding: 10px;
    background: #EEDCAE;
}


/* end .entry-content */

.wp-caption {
    max-width: 100% !important; /*removed 4/10/2018, added back. Remind me why? */
    background: #eeeeee;
    padding: 5px;
    /* images inside wp-caption */
}

.wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%;
}

.wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center;
}

div#bookspecs ul {
    margin-left: 10px;
}

.right_column {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 15px;
    padding-top: 10px;
    color: #333333;
    line-height: 1.5em;
    font-size: 11px;
    width: 20%;
    float: right;
    background-color: #FFFFFF;
}

.right_column ul {
    margin: 0;
    padding: 0;
    text-indent: 0;
    list-style: none;
}
.ec3_list {
    margin-left: 0px !important;
 }
.right_column ul li {
	margin-bottom: 1em;	
	text-align: center;
	border-top: 1px solid #BBB;
	padding-top: .5em;
}
.right_column ul li ul li {
	margin-bottom: 1em;	
	text-align: left;
		border-top: none;
}
.right_column ul li a {
	text-decoration: none;	
}

.right_column p {
	margin-left: 0;
	margin-right: 0;
}
/* ######################## begin usual styling ##################### */

em {
    color: #D6814B;
}

h1 {
    font: 175% Georgia, Serif;
    line-height: 1.4em;
    font-size: 1.5em;
    font-weight: bold;
    color: #475374;
    text-align: center;
}

.content h2 {
    font: 175% Georgia, Serif;
    line-height: 1.4em;
    font-weight: bold;
    color: #BB9956;
}

.right_column h2 {
    font: 150% Georgia, Serif;
    line-height: 1.4em;
    font-weight: bold;
    color: #475374;
}

a:link {
    color: #000066;
}

a:visited {
    color: #000066;
}

a:hover {
    color: #d10101;
}

.imagetable {
    float: right;
    border-style: dotted;
    border-color: #999999;
    border-width: 1px;
    background: #DDDDDD;
    padding: 5px;
    margin: 5px;
    width: 25%;
}

.imagetable td {
    font-size: 11px;
    padding: 5px;
}

.caption {
    color: #475374;
    font-style: italic;
    font-size: 11px;
    padding: 5px;
}

.projects_table {
    margin-left: 10px;
}

.adminbutton {
    border-style: solid;
    border-width: 1px;
    border-color: #000066;
    background: #9999CC;
    padding: 2px;
    color: #FFFFFF;
    text-align: center;
    font-size: 10px;
    font-style: bold;
    width: 80px;
}

th {
    font-family: verdana, tahoma, arial;
    font-size: .8em;
    background: #cccccc;
}

.footer a:link {
    color: #FFFFFF;
}

.footer a:visited {
    color: #FFCCCC;
}

.footer a:hover {
    color: #FFCCCC;
}

.admin_table {
    font-family: verdana, arial;
    padding: 3px;
}

.admin_table td {
    padding: 5px;
    font-size: 11px;
}

.content_table_row0 {
    background: #DDDDDD;
}

.content_table_row1 {
    background: #FFFFFF;
}

.mailing_list {
    padding: 10px;
}

.mailing_button {
    margin-top: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: #000066;
    background: #9999CC;
    padding: 2px;
    color: #FFFFFF;
    font-size: 10px;
    font-style: bold;
    width: 80px;
}

.borderedimage {
    border: 1px #000 solid;
}

.quote {
    padding-left: 10px;
    color: #475374;
}

.quote_attribution {
    padding-left: 20px;
    font-style: italic;
}

.copyright {
    font-size: .8em;
    font-style: italic;
    color: #666666;
}

hr {
    border: none 0;
    border-top: 1px dotted #333;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 4px;
}

td.sidebar {
    width: 200px;
    background-color: #EBB764;
}

#sidebar ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#sidenav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.sidenav {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.sidenav li {
    padding: 0;
    margin: 0;
}

ul.sidenav li ul li a {
    padding: 0;
    margin: 0;
    margin-left: 15px;
}

ul.sidenav li ul li ul li a {
    padding: 0;
    margin: 0;
    margin-left: 20px;
}

#sidebar ul a {
    padding: 5px;
    background-color: #EBB764;
    display: block;
    border: 1px solid white;
    text-decoration: none;
    color: black;
}

#sidebar ul a.section {
    background-color: #ae874a;
    color: white;
}

#sidebar li.current_page_item a {
    background-color: #ae874a;
    color: white;
}

.wp-caption-text {
    text-align: center;
    font-style: italic;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.alignleft {
    float: left;
    margin-right: 15px;
}

#quicklinks em {
    font-size: 1.2em;
}

.content li {
    margin-left: 15px;
}

ul.drop {
    list-style-image: url(images/drop2.gif);
}

#blogposts .article {
	clear: both;
    margin-top: 1em;
    padding-bottom: 1em;
    border-bottom: 1px solid #999;
}

#blogposts .article h3 {
    margin-top: 0;
}

#blogposts .article img {
    float: right;
    margin: 10px 0 10px 10px;
}

#blogposts .article p.date {
    margin: 1em 0 0;
}

.leftquote h3.twitter {
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #AAA;
    padding-bottom: 8px;
    margin-bottom: 5px;
    background: transparent url(images/twitter.png) top right no-repeat;
}

.leftquote ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.leftquote ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}

#headersearch {
    border: 1px solid #999;
    padding: 0 8px 8px;
    background-color: #FFF;
    width: 240px;
    float: right;
    margin-right: 20px;
    margin-top: 20px;
}

#cboxTitle {
    text-align: justify !important;
    width: 98.5% !important;
    margin-bottom: 24px !important;
    padding: 5px !important;
    background-color: #333 !important;
    opacity: 0.75 !important;
    filter: alpha(opacity=75) !important;
    color: #fff !important;
}

.clearfix, .cf, .comment-respond {
    zoom: 1;
}

.clearfix:before, .clearfix:after, .cf:before, .comment-respond:before, .cf:after, .comment-respond:after {
    content: "";
    display: table;
}

.clearfix:after, .cf:after, .comment-respond:after {
    clear: both;
}


/*! normalize.css v3.0.2 | MIT License | git.io/normalize */


/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
    font-family: sans-serif;
    /* 1 */
    -ms-text-size-adjust: 100%;
    /* 2 */
    -webkit-text-size-adjust: 100%;
    /* 2 */
}


/**
 * Remove default margin.
 */

body {
    margin: 0;
}


/* HTML5 display definitions
   ========================================================================== */


/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}


/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */

audio, canvas, progress, video {
    display: inline-block;
    /* 1 */
    vertical-align: baseline;
    /* 2 */
}


/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
    display: none;
    height: 0;
}


/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
 */

[hidden], template {
    display: none;
}


/* Links
   ========================================================================== */


/**
 * Remove the gray background color from active links in IE 10.
 */

a {
    background-color: transparent;
}


/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active, a:hover {
    outline: 0;
}


/* Text-level semantics
   ========================================================================== */


/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */

abbr[title] {
    border-bottom: 1px dotted;
}


/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */

b, strong {
    font-weight: bold;
}


/**
 * Address styling not present in Safari and Chrome.
 */

dfn {
    font-style: italic;
}


/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}


/**
 * Address styling not present in IE 8/9.
 */

mark {
    background: #ff0;
    color: #000;
}


/**
 * Address inconsistent and variable font size in all browsers.
 */

small {
    font-size: 80%;
}


/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}


/* Embedded content
   ========================================================================== */


/**
 * Remove border when inside `a` element in IE 8/9/10.
 */

img {
    border: 0;
}


/**
 * Correct overflow not hidden in IE 9/10/11.
 */

svg:not(:root) {
    overflow: hidden;
}


/* Grouping content
   ========================================================================== */


/**
 * Address margin not present in IE 8/9 and Safari.
 */

figure {
    margin: 1em 40px;
}


/**
 * Address differences between Firefox and other browsers.
 */

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}


/**
 * Contain overflow in all browsers.
 */

pre {
    overflow: auto;
}


/**
 * Address odd `em`-unit font size rendering in all browsers.
 */

code, kbd, pre, samp {
    font-family: monospace, monospace;
    font-size: 1em;
}


/* Forms
   ========================================================================== */


/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */


/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */

button, input, optgroup, select, textarea {
    color: inherit;
    /* 1 */
    font: inherit;
    /* 2 */
    margin: 0;
    /* 3 */
}


/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */

button {
    overflow: visible;
}


/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */

button, select {
    text-transform: none;
}


/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button, html input[type="button"],
/* 1 */

input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    /* 2 */
    cursor: pointer;
    /* 3 */
}


/**
 * Re-set default cursor for disabled elements.
 */

button[disabled], html input[disabled] {
    cursor: default;
}


/**
 * Remove inner padding and border in Firefox 4+.
 */

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}


/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

input {
    line-height: normal;
}


/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    /* 1 */
    padding: 0;
    /* 2 */
}


/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}


/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
    -webkit-appearance: textfield;
    /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    /* 2 */
    box-sizing: content-box;
}


/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}


/**
 * Define consistent border, margin, and padding.
 */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}


/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */

legend {
    border: 0;
    /* 1 */
    padding: 0;
    /* 2 */
}


/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */

textarea {
    overflow: auto;
}


/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */

optgroup {
    font-weight: bold;
}


/* Tables
   ========================================================================== */


/**
 * Remove most spacing between table cells.
 */

table {
    table-layout: fixed;
    border-collapse: collapse;
    border-spacing: 0;
}

td, th {
    padding: 0;
}

.hometable img {
    max-height: 270px;
    width: auto;
}

.woocommerce div.product div.images .flex-control-thumbs {
    overflow: hidden;
    zoom: 1;
    margin: 0;
    padding: 0;
    display: flex;
    margin-top: 1em;
    align-items: center;
    background-color: white;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    min-width: 19%;
    float: left;
    margin: 0;
    list-style: none;
 
}
.product_meta {
	display: none !important;
}

ol.tribe-list-widget {
	list-style: none;
	margin: 0;
	padding: 0;
	text-indent: 0;
	
}